<?php

$lang = new HordeLocaleLang();

$lang->changing_passwd		= 'Skift post Kodeord';
$lang->user_name			= 'Brugernavn';
$lang->old_password			= 'Gl. Kodeord';
$lang->new_password			= 'Nyt Kodeord';
$lang->retype				= 'Gentag';
$lang->change_passwd		= 'Skift Kodeord';

$lang->error[ 'error' ]		= 'Fejl';
$lang->error[ 'errormsg' ]	= 'Den følgende fejl opstod under skift af kodeord:';
$lang->error[ 'nopermission' ] = 'Kodeords skift ikke tiladt';
$lang->error[ 'setting' ] 	= 'Server og Port ikke opsat korrekt';
$lang->error[ 'username' ]	= 'Forkert brugernavn. Brugernavnet skal passe overens med det brugnernavn du er logget på med.';
$lang->error[ 'old_pass' ]	= 'Gl. Kordeord forkert';
$lang->error[ 'new_pass_ne' ] = 'Nyt Kordeord ikke korrekt gentaget';
$lang->error[ 'short_pass' ] = 'Nyt Kordeord er forkort';
$lang->error[ 'no_connect' ]	= 'Kunne ikke tilslutte til Server';

?>
